package cn.com.countrygarden.bi.main.model.phoenix;

import com.alibaba.fastjson.annotation.JSONField;


public class PhoenixSalesBody {
    private String companyid;
    private String channelid;
    @JSONField(name = "package")
    private String packageData;
    private String time;

    public String getCompanyid() {
        return companyid;
    }

    public void setCompanyid(String companyid) {
        this.companyid = companyid;
    }

    public String getChannelid() {
        return channelid;
    }

    public void setChannelid(String channelid) {
        this.channelid = channelid;
    }

    public String getPackageData() {
        return packageData;
    }

    public void setPackageData(String packageData) {
        this.packageData = packageData;
    }

    public String getTime() {
        return time;
    }

    public void setTime(String time) {
        this.time = time;
    }
}
